aballier    14/11/28 17:54:07

  Modified:             ChangeLog custom_printf-111.25.00.ebuild
  Log:
  update deps for ocaml 4.02
  
  Signed-off-by: [email protected]
  (Portage version: 2.2.14/cvs/Linux x86_64, signed Manifest commit with key 
160F534A)

Revision  Changes    Path
1.7                  dev-ml/custom_printf/ChangeLog

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-ml/custom_printf/ChangeLog?rev=1.7&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-ml/custom_printf/ChangeLog?rev=1.7&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-ml/custom_printf/ChangeLog?r1=1.6&r2=1.7

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-ml/custom_printf/ChangeLog,v
retrieving revision 1.6
retrieving revision 1.7
diff -u -r1.6 -r1.7
--- ChangeLog   30 Oct 2014 17:16:01 -0000      1.6
+++ ChangeLog   28 Nov 2014 17:54:07 -0000      1.7
@@ -1,6 +1,10 @@
 # ChangeLog for dev-ml/custom_printf
 # Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/dev-ml/custom_printf/ChangeLog,v 1.6 
2014/10/30 17:16:01 aballier Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-ml/custom_printf/ChangeLog,v 1.7 
2014/11/28 17:54:07 aballier Exp $
+
+  28 Nov 2014; Alexis Ballier <[email protected]>
+  custom_printf-111.25.00.ebuild:
+  update deps for ocaml 4.02
 
 *custom_printf-111.25.00 (30 Oct 2014)
 



1.2                  dev-ml/custom_printf/custom_printf-111.25.00.ebuild

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-ml/custom_printf/custom_printf-111.25.00.ebuild?rev=1.2&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-ml/custom_printf/custom_printf-111.25.00.ebuild?rev=1.2&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-ml/custom_printf/custom_printf-111.25.00.ebuild?r1=1.1&r2=1.2

Index: custom_printf-111.25.00.ebuild
===================================================================
RCS file: 
/var/cvsroot/gentoo-x86/dev-ml/custom_printf/custom_printf-111.25.00.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- custom_printf-111.25.00.ebuild      30 Oct 2014 17:16:01 -0000      1.1
+++ custom_printf-111.25.00.ebuild      28 Nov 2014 17:54:07 -0000      1.2
@@ -1,6 +1,6 @@
 # Copyright 1999-2014 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: 
/var/cvsroot/gentoo-x86/dev-ml/custom_printf/custom_printf-111.25.00.ebuild,v 
1.1 2014/10/30 17:16:01 aballier Exp $
+# $Header: 
/var/cvsroot/gentoo-x86/dev-ml/custom_printf/custom_printf-111.25.00.ebuild,v 
1.2 2014/11/28 17:54:07 aballier Exp $
 
 EAPI="5"
 
@@ -20,5 +20,6 @@
        >=dev-ml/type-conv-109.20.00:=
        dev-ml/sexplib:=
        dev-ml/pa_ounit:=
+       || ( dev-ml/camlp4:= <dev-lang/ocaml-4.02.0 )
 "
 RDEPEND="${DEPEND}"




Reply via email to